import './Header.scss';

export default D.declare('view.block.Header', () => {
    return <header class="page-header">
        {
            [
                'login',
                'main'
            ].map(name=>
                <button type={'button'} onClick={() => store.set('navigation.current', name)}>{name}</button>
            )
        }


    </header>
});
